package com.hssx.pcbms.service;

import com.hssx.pcbms.entity.GoodsTags;
import com.baomidou.mybatisplus.extension.service.IService;
import com.hssx.pcbms.util.HttpRespMsg;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author 吴涛涛
 * @since 2019-10-25
 */
public interface GoodsTagsService extends IService<GoodsTags> {

    HttpRespMsg add(GoodsTags goodsTags);

    HttpRespMsg getListByKeyName(String keyName);

    HttpRespMsg delTags(GoodsTags goodsTags);
}
